Activity log for bug #1063927

Date Who What changed Old value New value Message
2012-10-08 16:55:12 Jean-Baptiste Lallement bug added bug
2012-10-29 11:47:03 Charles Kerr bug task added indicator-sync
2012-10-29 11:47:48 Charles Kerr bug task deleted indicator-sync
2012-10-29 11:48:13 Charles Kerr bug task added ubuntuone-client
2012-10-29 11:48:23 Charles Kerr ubuntuone-client: status New Invalid
2012-10-29 11:48:29 Charles Kerr ubuntuone-client: status Invalid New
2012-10-29 11:48:32 Charles Kerr indicator-sync (Ubuntu): status New Invalid
2012-10-31 14:33:13 dobey affects ubuntuone-client ubuntuone-control-panel
2012-10-31 14:34:20 dobey affects indicator-sync (Ubuntu) ubuntuone-control-panel (Ubuntu)
2012-10-31 14:34:29 dobey ubuntuone-control-panel (Ubuntu): status Invalid Triaged
2012-10-31 14:34:32 dobey ubuntuone-control-panel: status New Triaged
2012-10-31 14:34:45 dobey ubuntuone-control-panel: assignee Diego Sarmentero (diegosarmentero)
2012-10-31 14:34:57 dobey nominated for series Ubuntu Quantal
2012-10-31 14:34:57 dobey bug task added ubuntuone-control-panel (Ubuntu Quantal)
2012-10-31 14:34:57 dobey nominated for series Ubuntu Raring
2012-10-31 14:34:57 dobey bug task added ubuntuone-control-panel (Ubuntu Raring)
2012-10-31 14:35:18 dobey ubuntuone-control-panel (Ubuntu Quantal): status New Triaged
2012-10-31 14:35:51 dobey nominated for series ubuntuone-control-panel/stable-4-0
2012-10-31 14:35:51 dobey bug task added ubuntuone-control-panel/stable-4-0
2012-10-31 14:35:51 dobey nominated for series ubuntuone-control-panel/stable-4-2
2012-10-31 14:35:51 dobey bug task added ubuntuone-control-panel/stable-4-2
2012-10-31 14:35:51 dobey nominated for series ubuntuone-control-panel/trunk
2012-10-31 14:35:51 dobey bug task added ubuntuone-control-panel/trunk
2012-10-31 14:36:00 dobey ubuntuone-control-panel/stable-4-2: status New Triaged
2012-10-31 14:36:03 dobey ubuntuone-control-panel/stable-4-0: status New Triaged
2012-10-31 14:44:39 Diego Sarmentero ubuntuone-control-panel/trunk: status Triaged In Progress
2012-10-31 19:27:49 Launchpad Janitor branch linked lp:~diegosarmentero/ubuntuone-control-panel/socket-communication
2012-11-05 20:27:44 Ubuntu One Auto Pilot ubuntuone-control-panel/trunk: status In Progress Fix Committed
2012-12-07 16:23:53 Ubuntu One Auto Pilot ubuntuone-control-panel/stable-4-2: status Triaged Fix Committed
2012-12-07 19:03:49 dobey ubuntuone-control-panel/stable-4-2: milestone 4.1.0
2012-12-07 19:09:20 dobey ubuntuone-control-panel/trunk: status Fix Committed Fix Released
2012-12-07 19:09:24 dobey ubuntuone-control-panel/stable-4-2: status Fix Committed Fix Released
2012-12-10 17:26:10 Launchpad Janitor ubuntuone-control-panel (Ubuntu Raring): status Triaged Fix Released
2012-12-10 18:05:26 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-control-panel
2014-05-04 11:45:48 Adolfo Jayme ubuntuone-control-panel (Ubuntu Quantal): status Triaged Won't Fix